# STEPSelections_AssemblyLink.lxx File Reference

## Functions

| Handle (StepRepr_NextAssemblyUsageOccurrence) STEPSelections_AssemblyLink
| Handle (Standard_Transient) STEPSelections_AssemblyLink
| Handle (STEPSelections_AssemblyComponent) STEPSelections_AssemblyLink

## Function Documentation

Handle | ( | STEPSelections_AssemblyComponent |  | ) | `[inline]`

Handle | ( | Standard_Transient |  | ) | `[inline]`

Handle | ( | StepRepr_NextAssemblyUsageOccurrence |  | ) | `[inline]`